<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://www.w3.org/2001/XMLSchema" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:fme="http://www.safe.com/gml/fme" targetNamespace="http://www.safe.com/gml/fme" elementFormDefault="qualified">
<import namespace="http://www.opengis.net/gml" schemaLocation="http://schemas.opengis.net/gml/3.1.1/base/gml.xsd"/>
<element name="Strassenbaumkataster_2013" type="fme:Strassenbaumkataster_2013Type" substitutionGroup="gml:_Feature"/>
<complexType name="Strassenbaumkataster_2013Type">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="FID" minOccurs="0" type="integer"/>
<element name="BAUM_ID" minOccurs="0" type="double"/>
<element name="BOTANISCHE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType></element>
<element name="BAUMART" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="254"/>
</restriction>
</simpleType></element>
<element name="PFLANZJAHR" minOccurs="0" type="double"/>
<element name="KRONE_DM" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="42"/>
</restriction>
</simpleType></element>
<element name="STAMMUMFAN" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="43"/>
</restriction>
</simpleType></element>
<element name="STANDORT" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="73"/>
</restriction>
</simpleType></element>
<element ref="gml:pointProperty" minOccurs="0"/>
<element ref="gml:multiPointProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
</schema>
